/**
 * \brief Trida pro reprezetaci mesta pomoci souradnic x a y
 * @author nemec
 *
 */
public class CitiesTSP {

	private int x;
	private int y;
	/**
	 * Konstruktor slouzici k vytvoreni mesta
	 * @param x Souradnice X
	 * @param y	Souradnice Y
	 */
	public CitiesTSP(int x, int y) {
		
		this.x = x;
		this.y = y;
		
	}
	/**
	 * Funkce slouzici k vraceni polohy
	 * @return Souradnice X
	 */
	public int getX(){
		return this.x;
	}
	/**
	 * Funkce slouzici k vraceni polohy
	 * @return Souradnice Y
	 */
	public int getY(){
		return this.y;
	}
	
}
